-- phpMyAdmin SQL Dump
-- version 4.9.7
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Nov 15, 2021 at 05:31 AM
-- Server version: 5.6.41-84.1
-- PHP Version: 7.3.32

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `caferout_voice_recognition`
--

-- --------------------------------------------------------

--
-- Table structure for table `audios`
--

CREATE TABLE `audios` (
  `id` int(11) NOT NULL,
  `type` int(11) NOT NULL COMMENT '1 - split audio, 2 - compare',
  `audio_file` text NOT NULL,
  `response` text NOT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `audios`
--

INSERT INTO `audios` (`id`, `type`, `audio_file`, `response`, `status`, `created_at`, `updated_at`) VALUES
(1, 1, '/tmp/phpjdQvft', '{\"message\":\"Successfully Uploaded!\",\"response\":\"/tmp/phpjdQvft\",\"success\":1}\n', 1, '2021-11-10 11:09:09', '2021-11-10 11:09:09'),
(2, 2, '/tmp/phpUff982', '{\"message\":\"Successfully Uploaded!\",\"response\":\"/tmp/phpUff982\",\"success\":1}\n', 1, '2021-11-10 11:10:48', '2021-11-10 11:10:48'),
(3, 1, '/tmp/phpoXVh0w', '{\"message\":\"Successfully Uploaded!\",\"response\":\"/tmp/phpoXVh0w\",\"success\":1}\n', 1, '2021-11-10 18:21:23', '2021-11-10 18:21:23'),
(4, 2, '/tmp/phpiIIJfJ', '{\"message\":\"Successfully Uploaded!\",\"response\":\"/tmp/phpiIIJfJ\",\"success\":1}\n', 1, '2021-11-10 18:25:09', '2021-11-10 18:25:09'),
(5, 2, '/tmp/phpb5UpvF', '{\"message\":\"Successfully Uploaded!\",\"response\":\"/tmp/phpb5UpvF\",\"success\":1}\n', 1, '2021-11-10 18:38:37', '2021-11-10 18:38:37'),
(6, 1, '/tmp/php21BvQ0', '{\"message\":\"Successfully Uploaded!\",\"response\":\"/tmp/php21BvQ0\",\"success\":1}\n', 1, '2021-11-10 18:42:00', '2021-11-10 18:42:00');

-- --------------------------------------------------------

--
-- Table structure for table `compare_audios`
--

CREATE TABLE `compare_audios` (
  `id` int(11) NOT NULL,
  `no_matched` int(11) NOT NULL,
  `response` longtext NOT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `compare_audios`
--

INSERT INTO `compare_audios` (`id`, `no_matched`, `response`, `status`, `created_at`, `updated_at`) VALUES
(1, 4, '{\"no_matched\":4,\"response\":{\"0\":{\"matched\":{\"audio\":\"registered/Harshavardhan_vardhan7794.wav\",\"email\":\"vardhan7794@gmail.com\",\"name\":\"Harshavardhan\",\"percentage\":99.99999999999997},\"other_matched\":[{\"audio\":\"registered/Harshavardhan_vardhan7794.wav\",\"email\":\"vardhan7794@gmail.com\",\"name\":\"Harshavardhan\",\"percentage\":99.99999999999997},{\"audio\":\"registered/Ravikanth_Reddy_ravikumar.wav\",\"email\":\"ravikumar@gmail.com\",\"name\":\"Ravikanth Reddy\",\"percentage\":94.02252358202254}],\"subject_audio\":\"temporary/speaker0.wav\"},\"1\":{\"matched\":{\"audio\":\"registered/Harshavardhan_vardhan7794.wav\",\"email\":\"vardhan7794@gmail.com\",\"name\":\"Harshavardhan\",\"percentage\":100.00000000000007},\"other_matched\":[{\"audio\":\"registered/Harshavardhan_vardhan7794.wav\",\"email\":\"vardhan7794@gmail.com\",\"name\":\"Harshavardhan\",\"percentage\":100.00000000000007},{\"audio\":\"registered/Ravikanth_Reddy_ravikumar.wav\",\"email\":\"ravikumar@gmail.com\",\"name\":\"Ravikanth Reddy\",\"percentage\":94.02252358202254}],\"subject_audio\":\"temporary/speaker1.wav\"}},\"success\":1}\n', 1, '2021-11-10 11:11:00', '2021-11-10 11:11:00'),
(2, 6, '{\"no_matched\":6,\"response\":{\"0\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":99.61530218734167},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":99.61530218734167},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":85.12197092596864},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":82.72492220060343}],\"subject_audio\":\"temporary/speaker0.wav\"},\"1\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":99.2658014074708},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":99.2658014074708},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":91.87987926554727},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":81.73899772484587}],\"subject_audio\":\"temporary/speaker1.wav\"}},\"success\":1}\n', 1, '2021-11-10 18:26:42', '2021-11-10 18:26:42'),
(3, 9, '{\"no_matched\":9,\"response\":{\"0\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.00000000000003},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.00000000000003},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":87.99581392091615},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":80.88939082116009}],\"subject_audio\":\"temporary/speaker0.wav\"},\"1\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":82.68811251580514},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":80.88939082116009}],\"subject_audio\":\"temporary/speaker1.wav\"},\"2\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":87.99581392091615},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":82.68811251580514}],\"subject_audio\":\"temporary/speaker2.wav\"}},\"success\":1}\n', 1, '2021-11-10 18:27:24', '2021-11-10 18:27:24'),
(4, 9, '{\"no_matched\":9,\"response\":{\"0\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.00000000000003},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.00000000000003},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":87.99581392091615},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":80.88939082116009}],\"subject_audio\":\"temporary/speaker0.wav\"},\"1\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":82.68811251580514},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":80.88939082116009}],\"subject_audio\":\"temporary/speaker1.wav\"},\"2\":{\"matched\":{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},\"other_matched\":[{\"audio\":\"registered/Ravi_krisha_ravikrishana.wav\",\"email\":\"ravikrishana@utlook.com\",\"name\":\"Ravi krisha\",\"percentage\":100.0},{\"audio\":\"registered/Praveen_umar_praven.wav\",\"email\":\"praven@gmail.com\",\"name\":\"Praveen umar\",\"percentage\":87.99581392091615},{\"audio\":\"registered/anusaaa_anusaaa.wav\",\"email\":\"anusaaa@gmail.com\",\"name\":\"anusaaa\",\"percentage\":82.68811251580514}],\"subject_audio\":\"temporary/speaker2.wav\"}},\"success\":1}\n', 1, '2021-11-10 18:38:48', '2021-11-10 18:38:48');

-- --------------------------------------------------------

--
-- Table structure for table `compare_audios_list`
--

CREATE TABLE `compare_audios_list` (
  `id` int(11) NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '1 - matched, 2 - other_matched',
  `key_value` int(11) NOT NULL,
  `compare_audios_id` int(11) NOT NULL,
  `matched_audio` varchar(250) DEFAULT NULL,
  `matched_email` varchar(200) DEFAULT NULL,
  `matched_name` varchar(200) DEFAULT NULL,
  `matched_percentage` varchar(25) DEFAULT NULL,
  `other_matched_audio` varchar(250) DEFAULT NULL,
  `other_matched_email` varchar(200) DEFAULT NULL,
  `other_matched_name` varchar(200) DEFAULT NULL,
  `other_matched_percentage` varchar(25) DEFAULT NULL,
  `subject_audio` varchar(250) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `compare_audios_list`
--

INSERT INTO `compare_audios_list` (`id`, `type`, `key_value`, `compare_audios_id`, `matched_audio`, `matched_email`, `matched_name`, `matched_percentage`, `other_matched_audio`, `other_matched_email`, `other_matched_name`, `other_matched_percentage`, `subject_audio`, `status`, `created_at`, `updated_at`) VALUES
(1, 1, 0, 1, 'registered/Harshavardhan_vardhan7794.wav', 'vardhan7794@gmail.com', 'Harshavardhan', '100', NULL, NULL, NULL, NULL, 'temporary/speaker0.wav', 1, '2021-11-10 05:11:00', '2021-11-10 05:11:00'),
(2, 2, 0, 1, NULL, NULL, NULL, NULL, 'registered/Harshavardhan_vardhan7794.wav', 'vardhan7794@gmail.com', 'Harshavardhan', '100', 'temporary/speaker0.wav', 1, '2021-11-10 05:11:00', '2021-11-10 05:11:00'),
(3, 2, 0, 1, NULL, NULL, NULL, NULL, 'registered/Ravikanth_Reddy_ravikumar.wav', 'ravikumar@gmail.com', 'Ravikanth Reddy', '94', 'temporary/speaker0.wav', 1, '2021-11-10 05:11:00', '2021-11-10 05:11:00'),
(4, 1, 1, 1, 'registered/Harshavardhan_vardhan7794.wav', 'vardhan7794@gmail.com', 'Harshavardhan', '100', NULL, NULL, NULL, NULL, 'temporary/speaker1.wav', 1, '2021-11-10 05:11:00', '2021-11-10 05:11:00'),
(5, 2, 1, 1, NULL, NULL, NULL, NULL, 'registered/Harshavardhan_vardhan7794.wav', 'vardhan7794@gmail.com', 'Harshavardhan', '100', 'temporary/speaker1.wav', 1, '2021-11-10 05:11:00', '2021-11-10 05:11:00'),
(6, 2, 1, 1, NULL, NULL, NULL, NULL, 'registered/Ravikanth_Reddy_ravikumar.wav', 'ravikumar@gmail.com', 'Ravikanth Reddy', '94', 'temporary/speaker1.wav', 1, '2021-11-10 05:11:00', '2021-11-10 05:11:00'),
(7, 1, 0, 2, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker0.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(8, 2, 0, 2, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker0.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(9, 2, 0, 2, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '85', 'temporary/speaker0.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(10, 2, 0, 2, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '83', 'temporary/speaker0.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(11, 1, 1, 2, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '99', NULL, NULL, NULL, NULL, 'temporary/speaker1.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(12, 2, 1, 2, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '99', 'temporary/speaker1.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(13, 2, 1, 2, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '92', 'temporary/speaker1.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(14, 2, 1, 2, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '82', 'temporary/speaker1.wav', 1, '2021-11-10 12:26:42', '2021-11-10 12:26:42'),
(15, 1, 0, 3, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker0.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(16, 2, 0, 3, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker0.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(17, 2, 0, 3, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '88', 'temporary/speaker0.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(18, 2, 0, 3, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '81', 'temporary/speaker0.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(19, 1, 1, 3, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker1.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(20, 2, 1, 3, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker1.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(21, 2, 1, 3, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '83', 'temporary/speaker1.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(22, 2, 1, 3, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '81', 'temporary/speaker1.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(23, 1, 2, 3, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker2.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(24, 2, 2, 3, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker2.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(25, 2, 2, 3, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '88', 'temporary/speaker2.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(26, 2, 2, 3, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '83', 'temporary/speaker2.wav', 1, '2021-11-10 12:27:24', '2021-11-10 12:27:24'),
(27, 1, 0, 4, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker0.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(28, 2, 0, 4, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker0.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(29, 2, 0, 4, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '88', 'temporary/speaker0.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(30, 2, 0, 4, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '81', 'temporary/speaker0.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(31, 1, 1, 4, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker1.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(32, 2, 1, 4, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker1.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(33, 2, 1, 4, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '83', 'temporary/speaker1.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(34, 2, 1, 4, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '81', 'temporary/speaker1.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(35, 1, 2, 4, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', NULL, NULL, NULL, NULL, 'temporary/speaker2.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(36, 2, 2, 4, NULL, NULL, NULL, NULL, 'registered/Ravi_krisha_ravikrishana.wav', 'ravikrishana@utlook.com', 'Ravi krisha', '100', 'temporary/speaker2.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(37, 2, 2, 4, NULL, NULL, NULL, NULL, 'registered/Praveen_umar_praven.wav', 'praven@gmail.com', 'Praveen umar', '88', 'temporary/speaker2.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48'),
(38, 2, 2, 4, NULL, NULL, NULL, NULL, 'registered/anusaaa_anusaaa.wav', 'anusaaa@gmail.com', 'anusaaa', '83', 'temporary/speaker2.wav', 1, '2021-11-10 12:38:48', '2021-11-10 12:38:48');

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Administrator', 'admin@vr.com', NULL, '$2y$10$ODrLybZV4LdnGP2D3BUqWuYcyOh34wPcO01UbtBiiDoPnRifvDTw.', NULL, NULL, NULL);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `audios`
--
ALTER TABLE `audios`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `compare_audios`
--
ALTER TABLE `compare_audios`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `compare_audios_list`
--
ALTER TABLE `compare_audios_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `audios`
--
ALTER TABLE `audios`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `compare_audios`
--
ALTER TABLE `compare_audios`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `compare_audios_list`
--
ALTER TABLE `compare_audios_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=39;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
