@extends('app')

@section('content')
  <div class="section">
    <h2 class="fs-24 tss-m-sbold">People In Database</h2>
    <div class="row">
      <div class="col-12">
        <div class="boxed p-4 bg-white h-100" id="AudioListingData"></div>
      </div>
    </div>
  </div>
@endsection
@section('script')
    <script>
      function getlistData(){
        $(".loaderContainer").show();
        $.ajax({
          url:"{{route('audio.listing.data')}}",
          method:"GET",
          success:function(data){
            $("#AudioListingData").html(data);
            $(".loaderContainer").hide();
          }
        });
      }

      $(document).ready(function(e){
        getlistData();
      });
    </script>
@endsection