<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="generator" content="">
    <title>Voice Recognition</title>
    <link rel="shortcut icon" href="assets/images/favicon.png" />
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/font-awesome.css">
    <link rel="stylesheet" href="assets/css/common.css">
      
    <link rel="stylesheet" type="text/css" href="assets/vendor/audio/css/green-audio-player.css">  
  </head>
  <body>
    <div id="loaderContainer"> <div class="loader"></div> </div>  
    <main class="login-page">
        <div class="row g-0 w-100">
            <div class="col-lg-8">
                <div class="bg-image w-100 p-5">
                    <div class="logo">
                        <span class="text-white fs-38 tss-m-bold">SPEAKER</span><br><span class="text-white fs-26 tss-m-light">RECOGNITION</span>
                            <!-- <img src="assets/images/logo.svg">-->
                    </div>
                </div>
            </div>
            <div class="col-lg-4 ">
                <?php echo $__env->make('layouts.alerts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="form-div py-2">
                    <div class="boxed p-4 bg-white">
                        <h2 class="text-center fs-26 tss-m-bold">Login</h2>
                        <form action="<?php echo e(URL('/authentication')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <div class="mb-3">
                                <input type="email" name="email" class="form-control fs-14" id="username" placeholder="Username" required>
                                <?php if($errors->has('email')): ?>
                                    <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="mb-3">
                                <!--<input type="password" class="form-control fs-14" id="inputPassword2" placeholder="Password" required>-->
                                
                                <div class="" id="show_hide_password" style="position: relative;">
                                  <input class="form-control fs-14" name="password" type="password" placeholder="Enter Password" style="padding-right: 30px;" required />
                                  <div class="input-group-addon" style="position: absolute;top: 12px;right: 12px;">
                                    <a href=""><i class="fa fa-eye-slash" aria-hidden="true"></i></a>
                                  </div>
                                </div>
                                <?php if($errors->has('password')): ?>
                                    <span class="text-danger"><?php echo e($errors->first('password')); ?></span>
                                <?php endif; ?>
                            </div>
                            <button class="btn tss-btn-primary icon-btn px-3 py-2 w-100" type="submit">
                                <span class="fs-18 tss-m-bold">Login</span>
                                <i class="fa fa-arrow-right" aria-hidden="true"></i>    
                            </button>
                        </form>
                    </div>
                </div>
            </div>    
        </div>
    </main>





    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendor/audio/js/green-audio-player.js"></script>     
    <script src="assets/js/custom.js"></script> 
    <script>
        $(document).ready(function() {
            $("#show_hide_password a").on('click', function(event) {
                event.preventDefault();
                if($('#show_hide_password input').attr("type") == "text"){
                    $('#show_hide_password input').attr('type', 'password');
                    $('#show_hide_password i').addClass( "fa-eye-slash" );
                    $('#show_hide_password i').removeClass( "fa-eye" );
                }else if($('#show_hide_password input').attr("type") == "password"){
                    $('#show_hide_password input').attr('type', 'text');
                    $('#show_hide_password i').removeClass( "fa-eye-slash" );
                    $('#show_hide_password i').addClass( "fa-eye" );
                }
            });
        });
    </script> 
  </body>
</html>
<?php /**PATH /home/caferout/public_html/speaker_recognition/resources/views/auth/login.blade.php ENDPATH**/ ?>