
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/vendor/audio/css/green-audio-player.css')); ?>">
<script src="<?php echo e(asset('assets/vendor/audio/js/green-audio-player.js')); ?>"></script>     
<?php //echo "<pre>"; print_r($resultdata);  echo "</pre>"; ?>
<?php if(isset($resultdata->response)): ?>
    <form id="resultsMatchingDetails" method="POST" accept="javascript:0">
        <?php echo csrf_field(); ?>
        <div class="section mt-5">
            <h2 class="fs-20 tss-m-sbold text-gray">Results</h2>
            <div class="row">
                <div class="col-12">
                    <div class="boxed p-4 bg-white h-100">
                        
                        <div class="row">
                            <div class="col-12">
                                <?php $__currentLoopData = $resultdata->response; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $response): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php //echo "<pre>"; print_r($response);  echo "</pre>"; ?>
                                    <div class="boxed-shadow p-4 bg-white w-100 mb-4">
                                        <div class="row align-items-center">
                                            <div class="col-lg-6 pe-md-4">
                                                <div class="ready-player-1 player">
                                                    <audio crossorigin>
                                                        <source src="<?php echo e(DefaultHelper::file_exists(asset($response))); ?>" type="audio/mpeg" />
                                                    </audio>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="row gx-3">
                                                    <div class="col-12"><p class="fs-16 tss-m-bold text-black mb-1">Whose Voice is this?</p></div>
                                                    <div class="col-lg-6">
                                                        <div class="w-100">
                                                            <label for="name" class="form-label fs-12">Name</label>
                                                            <input type="text" name="names[]" required class="form-control fs-12 mh-40" id="name" placeholder="Name of Person">
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-6">
                                                        <div class="w-100">
                                                            <label for="email" class="form-label fs-12">Email/Unique ID</label>
                                                            <input type="email" name="emails[]" required class="form-control fs-12 mh-40" id="email" placeholder="Email - Unique ID">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </div>
                        </div>

                        <div id="resultsMatchingDetailsMessage" class=""></div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-4 mb-5 pt-2">
            <div class="col-12 d-flex justify-content-end">
                <button class="btn tss-btn-danger px-5 py-3 fs-16 tss-m-sbold" id="resultsMatchingDetailsBtn" type="submit">
                    Save to Database    
                </button>
            </div>
        </div>
    </form>
<?php else: ?>
    <div class="row mt-5">
        <div class="col-12">
            <div class="boxed bg-white h-100">
                <div class="col-lg-12 p-5 text-center">
                    <h4 class="fs-20 tss-m-bold mb-0">
                        <span class="text-red">Sorry,</span> Data found!
                    </h4>
                </div>
            </div>
        </div>
    </div>
<?php endif; ?>

<script>
    GreenAudioPlayer.init({
        selector: '.player',
        stopOthersOnPlay: true
    });

    GreenAudioPlayer.init({
        selector: '.player-with-download',
        stopOthersOnPlay: true,
        showDownloadButton: true,
        enableKeystrokes: true
    });

    GreenAudioPlayer.init({
        selector: '.player-with-accessibility',
        stopOthersOnPlay: true,
        enableKeystrokes: true
    });

    $("#resultsMatchingDetails").submit(function(e){
        e.preventDefault();
        let data = $(this).serialize();
        $("#resultsMatchingDetailsMessage").removeClass('alert_message');
        $("#resultsMatchingDetailsMessage").text('');
        $("#resultsMatchingDetailsBtn").text('Please wait...');
        $(".loaderContainer").show();
        $.ajax({
            url: "<?php echo e(route('split.audio.result.save.data')); ?>",
            method:'POST',
            data: data,
            beforeSend:function(){
                $('#resultsMatchingDetailsBtn').text('Please wait...');
            },
            success:function(data){
                console.log(data);
                $(".loaderContainer").hide();
                $("#resultsMatchingDetailsBtn").text('Save to Database');
                if(data.success == 1){
                    $('#resultsMatchingDetails').trigger('reset');
                    $("#resultsMatchingDetailsMessage").text(data.message).addClass('alert_message');
                    setInterval(() => {
                        $("#resultsMatchingDetailsMessage").removeClass('alert_message');
                        $("#resultsMatchingDetailsMessage").text('');
                    }, 3000);
                }
            }
        });
    });
</script><?php /**PATH /home2/caferout/public_html/speaker_recognition/resources/views/split-audio_result.blade.php ENDPATH**/ ?>