
<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/vendor/audio/css/green-audio-player.css')); ?>">
<script src="<?php echo e(asset('assets/vendor/audio/js/green-audio-player.js')); ?>"></script> 
<div class="section">
    <h2 class="fs-24 tss-m-sbold">Dashboard</h2>
    <div class="row">
        <div class="col-lg-4">
            <a href="" class="dashboard-box">
                <div class="boxed p-4 bg-white h-100">
                    <p class="fs-16 tss-m-medium">Number of Audios</p>
                    <div class="counter">
                        <span class="number"><?php echo e($data->uploadSplitAudio ?? '00'); ?></span>
                        <span class="arrow"><i class="fa fa-arrow-right"></i></span>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-lg-4">
            <a href="" class="dashboard-box">
                <div class="boxed p-4 bg-white h-100">
                    <p class="fs-16 tss-m-medium">Number of Matched</p>
                    <div class="counter">
                        <span class="number"><?php echo e($data->MatchedCompareAudioscount ?? '00'); ?></span>
                        <span class="arrow"><i class="fa fa-arrow-right"></i></span>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-lg-4">
            <a href="" class="dashboard-box">
                <div class="boxed p-4 bg-white h-100">
                    <p class="fs-16 tss-m-medium">How many Compared this Week?</p>
                    <div class="counter">
                        <span class="number"><?php echo e($data->CompareAudiosInWeek ?? '00'); ?></span>
                        <span class="arrow"><i class="fa fa-arrow-right"></i></span>
                    </div>
                </div>
            </a>
        </div>
    </div>
</div>

<div class="section mt-5">
    <h2 class="fs-20 tss-m-sbold text-gray">Recent Searches</h2>
    <div class="row">
        <div class="col-12">
            <div class="boxed p-4 pb-5 bg-white h-100">
                <?php //echo "<pre>"; print_r($recentsearchs); echo "</pre>"; ?>
                <table class="table table-striped tss-table">
                    <thead>
                        <tr>
                            <th scope="col">Name</th>
                            <th scope="col" class="text-center">Email/Unique ID</th>
                            <th scope="col" class="text-center">Matched Percentage</th>
                            <th scope="col" class="">Audio File</th>
                            <th scope="col" class="">Download</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $recentsearchs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $recentsearch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($recentsearch->other_matched_name); ?></td>
                            <td class="text-center"><?php echo e($recentsearch->other_matched_email); ?></td>    
                            <td class="text-center"><span class="btn btn-outline-primary"><?php echo e($recentsearch->other_matched_percentage); ?></span></td>
                            <td class="">
                                <div class="ready-player-1 player">
                                    <audio crossorigin>
                                        <source src="<?php echo e(DefaultHelper::file_exists(asset($recentsearch->other_matched_audio))); ?>" type="audio/mpeg">
                                    </audio>
                                </div>
                            </td>
                            <td>
                                <a href="<?php echo e(DefaultHelper::download_file(asset($recentsearch->other_matched_audio))); ?>" target="_blank" class="download_btn"><i class="fa fa-download"></i> Download</a>  
                            </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<script>
    document.addEventListener('DOMContentLoaded', function() {
        GreenAudioPlayer.init({
            selector: '.player',
            stopOthersOnPlay: true
        });

        GreenAudioPlayer.init({
            selector: '.player-with-download',
            stopOthersOnPlay: true,
            showDownloadButton: true,
            enableKeystrokes: true
        });

        GreenAudioPlayer.init({
            selector: '.player-with-accessibility',
            stopOthersOnPlay: true,
            enableKeystrokes: true
        });
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\htdocs\travash\vr\resources\views/dashboard.blade.php ENDPATH**/ ?>