<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/vendor/audio/css/green-audio-player.css')); ?>">
<script src="<?php echo e(asset('assets/vendor/audio/js/green-audio-player.js')); ?>"></script> 
<div class="section mt-5">
    <h2 class="fs-20 tss-m-sbold text-gray">Results</h2>
    <?php //echo "<pre>"; print_r($resultdata); echo "</pre>"; ?>

    <?php if(isset($resultdata->response)): ?>
        <?php $__currentLoopData = $resultdata->response; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $response): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php //echo "<pre>"; print_r($response); echo "</pre>"; ?>
            <div class="row <?php echo e(($key == 0) ? 'mb-4':''); ?>">
                <div class="col-12">
                    <div class="boxed p-4 pb-5 bg-white h-100">
                        <div class="row border-bottom mb-5">
                            <div class="col-lg-4">
                                <label class="fs-16 text-gray tss-m-medium">Speaker <?php echo e($key+1); ?> matched to</label>
                                <p class="fs-18 tss-m-bold"><?php echo e($response->matched->name ?? 'Name '.$key+1); ?></p>
                            </div>
                            <div class="col-lg-4">
                                <label class="fs-16 text-gray tss-m-medium">Email/Unique ID</label>
                                <p class="fs-18 tss-m-bold"><?php echo e($response->matched->email ?? 'Email '.$key+1); ?></p>
                            </div>
                            <div class="col-lg-4">
                                <label class="fs-16 text-gray tss-m-medium">Matched percent</label>
                                <p class="fs-18 tss-m-bold"><?php echo e($response->matched->percentage ?? '000'); ?></p>
                            </div>
                        </div>
                        
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="boxed-shadow p-4 bg-white w-100 mb-4">
                                    <div class="row align-items-center">
                                        <div class="col-12">
                                            <p class="text-center fs-18 tss-m-bold text-darkblue">Matched Voice</p>
                                            <div class="ready-player-1 player">
                                                <audio crossorigin>
                                                    <source src="assets/vendor/audio/example-1.mp3" type="audio/mpeg">
                                                </audio>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="boxed-shadow p-4 bg-white w-100 mb-4">
                                    <div class="row align-items-center">
                                        <div class="col-12">
                                            <p class="text-center fs-18 tss-m-bold text-darkblue">Subject Voice</p>
                                            <div class="ready-player-1 player">
                                                <audio crossorigin>
                                                    <source src="assets/vendor/audio/example-1.mp3" type="audio/mpeg">
                                                </audio>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <div class="row my-4">
                            <div class="col-12">
                                <div class="w-100">
                                    <p class="text-center fs-18 tss-m-bold">Other Matched Audios</p>
                                    <table class="table table-striped tss-table">
                                        <thead>
                                            <tr>
                                                <th scope="col">Name</th>
                                                <th scope="col" class="text-center">Email/Unique ID</th>
                                                <th scope="col" class="text-center">Matched Percentage</th>
                                                <th scope="col" class="">Audio File</th>
                                                <th scope="col" class="">Download</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php if(count($response->other_matched) > 0): ?>
                                                <?php $__currentLoopData = $response->other_matched; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $okey => $other_matched): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <tr>
                                                        <td><?php echo e($other_matched->name ?? 'Name '.$key+1); ?></td>
                                                        <td class="text-center"><?php echo e($other_matched->name ?? 'Name '.$key+1); ?></td>    
                                                        <td class="text-center"><span class="btn btn-outline-primary"><?php echo e(round($other_matched->percentage) ?? '000'); ?></span></td>
                                                        <td class="">
                                                            <div class="ready-player-1 player">
                                                                <audio crossorigin>
                                                                    <source src="assets/vendor/audio/example-1.mp3" type="audio/mpeg">
                                                                </audio>
                                                            </div>
                                                        </td>
                                                        <td>
                                                            <a href="" class="download_btn"><i class="fa fa-download"></i> Download</a>  
                                                        </td>
                                                    </tr>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php else: ?>
                                                <tr class="text-center text-danger py-5">
                                                    <td colspan="5">
                                                        No, Other Matched Audio Found!
                                                    </td>
                                                </tr>
                                            <?php endif; ?>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php else: ?>
        <div class="row">
            <div class="col-12">
                <div class="boxed bg-white h-100">
                    <div class="col-lg-12 p-5 text-center">
                        <h4 class="fs-20 tss-m-bold mb-0">
                            <span class="text-red">Sorry,</span> Data found!
                        </h4>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    
</div>
<script>
    GreenAudioPlayer.init({
        selector: '.player',
        stopOthersOnPlay: true
    });

    GreenAudioPlayer.init({
        selector: '.player-with-download',
        stopOthersOnPlay: true,
        showDownloadButton: true,
        enableKeystrokes: true
    });

    GreenAudioPlayer.init({
        selector: '.player-with-accessibility',
        stopOthersOnPlay: true,
        enableKeystrokes: true
    });
</script><?php /**PATH /home2/caferout/public_html/speaker_recognition/resources/views/compare_result.blade.php ENDPATH**/ ?>